[NumPy-Tickets] [NumPy] #1099: vectorize incompatible with python 2.6

NumPy Trac numpy-tickets@scipy....
Thu May 6 01:55:25 CDT 2010


#1099: vectorize incompatible with python 2.6
------------------------+---------------------------------------------------
  Reporter:  edgarG     |       Owner:  charris
      Type:  defect     |      Status:  closed 
  Priority:  normal     |   Milestone:  1.4.1  
 Component:  numpy.lib  |     Version:         
Resolution:  fixed      |    Keywords:         
------------------------+---------------------------------------------------
Changes (by charris):

  * status:  needs_review => closed
  * resolution:  => fixed


Comment:

 Fixed in r8389. Thanks for the patch.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1099#comment:5>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list